html, body {
  line-height: 26px;
}
p {font-size: 16px;}

h1 {
  margin: 50px 0 20px;
  line-height: 48px;
}
table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
table > thead > tr > th,
table > tbody > tr > th,
table > tfoot > tr > th,
table > thead > tr > td,
table > tbody > tr > td,
table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
}
table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
}
table > caption + thead > tr:first-child > th,
table > colgroup + thead > tr:first-child > th,
table > thead:first-child > tr:first-child > th,
table > caption + thead > tr:first-child > td,
table > colgroup + thead > tr:first-child > td,
table > thead:first-child > tr:first-child > td {
  border-top: 0;
}
table > tbody + tbody {
  border-top: 2px solid #ddd;
}
/* -----------------------------------
** COURSE
** ----------------------------------- */
.course-item {
  background-color: #fff;
  margin-bottom: 30px;
  padding: 15px;
  -webkit-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.1);
}
.course-item .course-thumb {
  float: left;
  width: 90px;
  margin-right: 30px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  border-radius: 50px;
}
.course-item .course-body {
  color: #000000;
}
.course-item .course-body .course-title {
  font-weight: 700;
  margin-top: 5px;
  margin-bottom: 10px;
}
.course-item .course-body .course-description {
  line-height: 1.6;
  min-height: 70px;
}
.course-item .course-action {
  margin-bottom: 10px;
}
.course-item .course-action span {
  vertical-align: middle;
  vertical-align: -webkit-baseline-middle;
}
.course-item hr {
  margin-top: 10px;
  margin-bottom: 10px;
}
.course-item .course-footer span {
  color: #999;
  letter-spacing: 1px;
  font-size: 12px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.course-item .course-footer p {
  color: #999999;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 0;
}
.course-wrapper {
  padding-left: 15px;
  padding-right: 15px;
}
.course-detail {
  color: #ffffff;
  height: 100vh;
  padding-left: 90px;
  padding-right: 140px;
}
.course-detail .course-detail-inner {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.course-detail .course-info {
  margin-bottom: 30px;
}
.course-detail .course-image {
  border-radius: 50%;
  object-fit: cover;
  height: 60px;
  width: 60px;
}
.course-detail .course-title {
  font-weight: 700;
  margin-bottom: 60px;
  position: relative;
}
.course-detail .course-title::after {
  background-color: #ffffff;
  content: '';
  height: 5px;
  width: 50px;
  bottom: -30px;
  left: 0;
  position: absolute;
}
.course-detail .course-description {
  font-size: 18px;
}
.course-detail .course-progress {
  margin-bottom: 20px;
}
.course-detail .course-progress .progress-text {
  margin-bottom: 15px;
}
.course-detail .btn {
  border-color: #ffffff !important;
  margin-bottom: 20px;
}
.course-content,
.lesson-content {
  background-color: #fff;
  margin-right: -15px;
  min-height: 100vh;
  padding-top: 65px;
  padding-left: 35px;
  padding-right: 35px;
}
.lesson-content ul {
  padding-left: 20px;
}
.lesson-content ul li ul {
  padding-left: 40px;
}

.lesson-content img {
  max-width: 100%;
  margin-top: 10px;
}
.course-content .course-header {
  padding-bottom: 20px;
}
.course-content .course-header .course-header-item {
  border-left: 1px solid #ddd;
}
.course-content .course-header .course-header-item h4 {
  line-height: 1;
  margin-top: 10px;
}
.course-content h4 {
  font-size: 16px !important;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.course-content p {
  font-size: 18px;
  line-height: 1.5 !important;
  margin-bottom: 10px !important;
}
.course-content li {
  font-size: 18px;
}
.lesson-loop {
  list-style-type: none;
  margin-left: -65px;
  margin-right: -65px;
  padding: 0;
  position: relative;
}
.lesson-loop li {
  counter-increment: item;
  font-size: 16px;
  height: 50px;
  line-height: 50px;
  margin-bottom: 10px;
  padding-left: 65px;
  padding-right: 65px;
  position: relative;
  font-family: 'Roboto', sans-serif;
  border: none;
}
.lesson-loop li a,
.lesson-loop li.locked span {
  display: block;
  text-decoration: none;
  font-weight: 700;
  color: #1fbba6;
}
.lesson-loop li a:hover,
.lesson-loop li a:focus {
  color: #1fbba6;
  text-decoration: none;
}
.lesson-loop li.locked span {
  color: #999999;
  cursor: not-allowed;
}
.lesson-loop li.locked .lesson-status {
  margin-top: 17px;
}
.lesson-loop li .lesson-status {
  color: #000000 !important;
  position: absolute;
  right: 45px;
  top: 0;
}
.lesson-loop li::before {
  background-color: #e5e5e5;
  border: 3px solid #fff;
  content: counter(item);
  display: inline-block;
  float: left;
  font-size: 12px;
  line-height: 23px;
  margin-right: 20px;
  margin-top: 10px;
  height: 30px;
  width: 30px;
  text-align: center;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
}
.lesson-loop li::after {
  border: 5px solid #fff;
  content: '';
  height: 40px;
  width: 40px;
  position: absolute;
  left: 60px;
  top: 5px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
}
.lesson-loop li:hover {
  background-color: #f8f9fa;
  border-top: 1px solid #dae0e5;
  border-bottom: 1px solid #dae0e5;
  line-height: 48px;
}
.lesson-loop li:hover.locked .lesson-status {
  margin-top: 16px;
}
.lesson-loop li:hover::before {
  margin-top: 9px;
}
.lesson-loop li:hover::after {
  border-color: transparent;
}
.lesson-loop::before {
  background-color: #e5e5e5;
  content: '';
  width: 2px;
  left: 78px;
  top: 10px;
  bottom: 30px;
  position: absolute;
}
.lesson-sidebar {
  display: flex;
  flex-direction: column;
  height: 100%;
  /*padding-top: 65px;*/
  position: fixed;
  left: 0;
  z-index: 9;
}
.lesson-detail,
.course-detail {
  background-color: #1fbba6;
  margin-left: -15px;
  margin-right: -15px;
  padding-top: 65px; 
}
.lesson-detail .lesson-category {
  border-collapse: separate;
  color: #ffffff;
  display: table;
  font-size: 20px;
  font-weight: 700;
  padding: 20px;
}
.lesson-detail .lesson-category span {
  display: table-cell;
  vertical-align: middle;
}
.lesson-detail .lesson-category .fa {
  font-size: 30px;
}
.lesson-detail .lesson-category .lesson-category-title {
  padding-left: 20px;
}
.lesson-detail a:hover .fa {
  transform: translateX(-3px);
}
.lesson-detail .lesson-progress {
  margin-bottom: 20px;
  margin-left: 20px;
  margin-right: 20px;
}
.lesson-detail .lesson-progress .progress,
.course-detail .course-progress .progress {
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 0;
  height: 4px;
  margin-bottom: 5px;
}
.lesson-detail .lesson-progress .progress .progress-bar,
.course-detail .course-progress .progress .progress-bar {
  background-color: #fff;
  box-shadow: none;
}
.lesson-detail .lesson-progress .progress-text,
.course-detail .course-progress .progress-text {
  color: rgba(255, 255, 255, 0.8);
  font-size: 11px;
  text-transform: uppercase;
}
.lesson-menu {
  height: 100%;
  margin-left: -15px;
  margin-right: -15px;
  padding-top: 10px;
  overflow-y: auto;
}
.lesson-menu::-webkit-scrollbar {
  background-color: transparent;
  width: 12px;
}
.lesson-menu::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #a5a5a5;
}
.lesson-menu ol {
  counter-reset: item;
  padding-left: 0;
}
.lesson-menu ol li {
  color: #999999;
  counter-increment: item;
  list-style-type: none;
  padding-left: 20px;
  position: relative;
}
.lesson-menu ol li.active {
  background-color: rgba(0, 0, 0, 0.1);
  border-left: 2px solid #1fbba6;
  color: #ffffff;
}
.lesson-menu ol li.active a,
.lesson-menu ol li.active::before {
  color: #ffffff;
  font-weight: 700;
}
.lesson-menu ol li a {
  color: #999999;
  display: block;
  padding: 15px 40px 15px 20px;
}
.lesson-menu ol li.completed::after,
.lesson-menu ol li.exercise::after {
  content: '\f00c';
  color: #1fbba6;
  font-family: 'FontAwesome';
  position: absolute;
  padding-top: 15px;
  top: 0;
  right: 20px;
}
.lesson-menu ol li.exercise::after {
  content: '\f02d';
  color: #999999;
}
.lesson-menu ol li.exercise.active::after {
  color: #ffffff;
}
.lesson-menu ol li::before {
  content: counter(item) '.';
  display: inline-block;
  float: left;
  padding-top: 15px;
  padding-right: 5px;
  text-align: right;
}
.lesson-menu ol li:hover,
.lesson-menu ol li:hover a {
  color: #ffffff;
}
.lesson-content {
  padding: 65px 100px 105px;
}
.lesson-header {
  margin-top: 15px;
  margin-bottom: 20px;
}
.lesson-header .lesson-info {
  color: #999999;
  font-style: italic;
}
.lesson-header .lesson-title {
  margin-top: 5px;
  padding-bottom: 15px;
}
.lesson-footer {
  bottom: 0;
  left: 0;
  padding-left: 100px;
  padding-right: 100px;
  position: absolute;
  width: 100%;
  padding-top: 30px;
  padding-bottom: 30px;
}
.quiz-question {
  font-size: 20px;
  margin-bottom: 30px;
}
.quiz-option .btn {
  border-width: 1px;
  display: block;
  font-size: 16px;
  height: auto;
  line-height: 1.5;
  margin-bottom: 10px;
  text-align: left;
  position: relative;
  padding: 15px;
  padding-left: 45px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
.quiz-option .btn.active {
  border-color: #1fbba6 !important;
  border-width: 2px;
  color: #000000 !important;
  padding: 14px;
  padding-left: 45px;
}
.quiz-option .btn.active::before {
  background-color: #1fbba6;
  border-color: #1fbba6;
}
.quiz-option .btn::before {
  background-color: transparent;
  border: 2px solid #999999;
  content: '';
  left: 15px;
  top: calc(50% - 8px);
  height: 15px;
  width: 15px;
  position: absolute;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  transition: all 0.1s ease-in;
}

blockquote {
  border:0;  
}
blockquote p {
    clear: both;
    border-left: 3px solid #3498DB;
    line-height: 22px;
    padding: 10px 40px 10px 20px;
    display: inline-block;
    color: #666;
    margin: 10px 20px 20px 10px;
    background-color: #eef7fc;
}
}